#slide-controls {
    position: relative;
    z-index: 999;
    margin-bottom: 45px
}

#slide-controls a,
#slide-controls span {
    font-size: 10px
}

#slide-controls span {
    position: relative;
    padding-left: 13px
}

.gallery-controls .icon-chevron-right {
    padding-right: 13px;
    padding-left: 0!important
}

#slide-controls #custom-caption {
    padding: 0
}

.gallery-controls span[class*=" icon-"]:before,
.gallery-controls span[class^=icon-]:before {
    position: absolute;
    top: 1px;
    left: 0
}

.gallery-controls .icon-chevron-right:before {
    left: auto!important;
    right: 0
}

.text-left .gallery-controls .icon-chevron-right:before {
    margin-left: 3px;
    margin-right: 0
}

.gallery-controls span.slidecontline {
    padding: 0 5px
}

#slide-controls a.next,
#slide-controls a.prev {
    color: #999
}

#slide-controls a.disable {
    color: #777
}

#slide-controls .show-thumbnails {
    margin-top: 100%;
    margin-bottom: 10px
}

#slide-thumbs img {
    float: left;
    opacity: 1;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    transition: opacity .2s
}

.entry-comments h2 {
    margin-bottom: 20px;
    color: #000;
    font-size: 18px
}

.slide-overlays {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.slide-overlays .next,
.slide-overlays .prev {
    width: 40%
}

.slide-overlays .next {
    left: 60%
}

.slide-overlays .prev {
    left: 0
}

.slide-overlays .show-thumbnails {
    left: 40%;
    width: 20%
}

.slide-overlays .show-thumbnails2 {
    left: 40%;
    width: 20%
}

.slide-overlays .show-none {
    position: absolute;
    z-index: 99999;
    top: 72%!important;
    bottom: 40%;
    left: 43%;
    width: 70px;
    height: 70px;
    margin-left: -25px;
    background: #990;
    cursor: pointer!important
}

.slide-overlays .next,
.slide-overlays .prev {
    display: block;
    position: absolute;
    z-index: 9999;
    height: 98%;
    cursor: url(../images/icon.png), auto
}

.slide-overlays .show-thumbnails {
    display: block;
    position: absolute;
    z-index: 9999;
    height: 98%;
    cursor: url(../images/icon.png), auto
}

.slide-overlays .show-thumbnails2 {
    display: block;
    position: absolute;
    z-index: 9999;
    height: 47%;
    cursor: url(../images/icon.png), auto
}

.am-wrapper {
    float: left;
    overflow: hidden;
    position: relative
}

.am-wrapper img {
    position: absolute;
    outline: 0
}

.gallery-photo {
    z-index: inherit!important
}

.gallery-photo img {
    vertical-align: middle
}

.thumb-wrapper {
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.thumb-wrapper img {
    width: 100%;
    height: auto
}

.thumb-wrapper {
    opacity: 1!important
}

img {
    max-width: 100%;
    height: auto
}

.thumb-wrapper {
    position: absolute
}

.thumb-wrapper h1 {
    font-size: 1em
}

.thumb-wrapper h1 a {
    color: #a92733
}

.footer_right_container span {
    margin: 0 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer
}

.footer_right_container span a {
    font-weight: 400
}

.footer_right_container span:after,
.footer_right_container span:before {
    margin-right: 3px
}

.footer_right_container span.slide-current-count {
    margin-right: 0;
    cursor: default
}

.footer_right_container span.slide-punctuation {
    margin: 0;
    cursor: default
}

.footer_right_container span.slide-count {
    margin-left: 0;
    cursor: default
}

.site-footer {
    z-index: 999!important
}

@media (max-width:767px) {
    .site-footer {
        z-index: 9999!important
    }
}

#overlay-main {
    z-index: 9
}

.video-play-icon {
    position: absolute;
    z-index: 9999;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    margin-left: -37px
}

.video-img a.various {
    position: relative
}

.video-play-icon img {
    width: 60px!important;
    height: 60px!important
}

.site-content .container,
.site-content .infinite-footer-container {
    padding-bottom: 0rem!important;
    padding-bottom: 0!important
}

.fluid-width-video-wrapper {
    z-index: 99999;
    max-width: 90%!important;
    margin: auto;
    padding: 0!important
}

.video-caption {
    float: none;
    margin: auto
}

.slide-overlays {
    max-width: 100%
}

.slide-overlays.video-overlay {
    height: 100%
}

.video-overlay .prev {
    left: 0
}

.video-overlay .next {
    right: 0;
    left: auto
}

.video-box {
    display: block;
    height: 100%
}

.caption-main {
    position: relative;
    height: auto
}

.caption-main.fit-width {
    margin: 0 auto
}

.video-image-outer {
    display: inline-block;
    display: table;
    position: relative
}

.video-frame {
    z-index: 999999!important
}

.fluid-width-video-wrapper iframe {
    display: block
}

.video-play-icon img {
    cursor: pointer
}

.fluid-width-video-wrapper {
    z-index: 999999999999999
}

.mansonry-gallery .cycle-slider-item a.video-fancy {
    position: absolute
}

.masonry-gallery-slider .cycle-slider-item .video-img {
    position: relative
}

html {
    overflow-y: scroll
}

.masonry-gallery-wrap {
    display: block;
    position: relative
}

.masonry-gallery-slider {
    width: 100%
}

.masonry-gallery,
.masonry-gallery-slider,
.masonry-gallery-wrap {
    display: none;
    max-width: 100%
}

.masonry-gallery-item {
    float: left;
    position: relative;
    min-width: 10px;
    max-width: 100%;
    height: auto;
    margin: 0;
    cursor: pointer;
    overflow: hidden
}

.masonry-gallery-item:before {
    display: inline-block;
    content: ""
}

.masonry-gallery-item img:not(.play-img) {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    transition: opacity 1s;
    z-index: 2
}

.masonry-col-1 .masonry-gallery-item {
    width: 100%
}

.masonry-col-2 .masonry-gallery-item {
    width: 50%
}

.masonry-col-3 .masonry-gallery-item {
    width: 33.3333%
}

.masonry-col-4 .masonry-gallery-item {
    width: 25%
}

.masonry-col-5 .masonry-gallery-item {
    width: 20%
}

.masonry-col-6 .masonry-gallery-item {
    width: 16.6667%
}

.masonry-col-7 .masonry-gallery-item {
    width: 14.2857%
}

.masonry-col-8 .masonry-gallery-item {
    width: 12.5%
}

.masonry-col-9 .masonry-gallery-item {
    width: 11.1111%
}

.masonry-col-10 .masonry-gallery-item {
    width: 10%
}

.masonry-col-11 .masonry-gallery-item {
    width: 9.0909%
}

.masonry-col-12 .masonry-gallery-item {
    width: 8.3333%
}

.masonry-col-13 .masonry-gallery-item {
    width: 7.6923%
}

.masonry-col-14 .masonry-gallery-item {
    width: 7.1429%
}

.masonry-col-15 .masonry-gallery-item {
    width: 6.6667%
}

.masonry-col-16 .masonry-gallery-item {
    width: 6.25%
}

.masonry-col-17 .masonry-gallery-item {
    width: 5.8824%
}

.masonry-col-18 .masonry-gallery-item {
    width: 5.5556%
}

.masonry-col-19 .masonry-gallery-item {
    width: 5.2632%
}

.masonry-col-20 .masonry-gallery-item {
    width: 5%
}

.masonry-col-21 .masonry-gallery-item {
    width: 4.7619%
}

.masonry-col-22 .masonry-gallery-item {
    width: 4.5455%
}

.masonry-col-23 .masonry-gallery-item {
    width: 4.3478%
}

.masonry-col-24 .masonry-gallery-item {
    width: 4.1667%
}

.masonry-col-25 .masonry-gallery-item {
    width: 4%
}

.masonry-col-26 .masonry-gallery-item {
    width: 3.8462%
}

.masonry-col-27 .masonry-gallery-item {
    width: 3.7037%
}

.masonry-col-28 .masonry-gallery-item {
    width: 3.5714%
}

.masonry-col-29 .masonry-gallery-item {
    width: 3.4483%
}

.masonry-col-30 .masonry-gallery-item {
    width: 3.3333%
}

.masonry-col-31 .masonry-gallery-item {
    width: 3.2258%
}

.masonry-col-32 .masonry-gallery-item {
    width: 3.125%
}

.masonry-col-33 .masonry-gallery-item {
    width: 3.0303%
}

.masonry-col-34 .masonry-gallery-item {
    width: 2.9412%
}

.masonry-col-35 .masonry-gallery-item {
    width: 2.8571%
}

.masonry-col-36 .masonry-gallery-item {
    width: 2.7778%
}

.masonry-col-37 .masonry-gallery-item {
    width: 2.7027%
}

.masonry-col-38 .masonry-gallery-item {
    width: 2.6316%
}

.masonry-col-39 .masonry-gallery-item {
    width: 2.5641%
}

.masonry-col-40 .masonry-gallery-item {
    width: 2.5%
}

.masonry-col-41 .masonry-gallery-item {
    width: 2.439%
}

.masonry-col-42 .masonry-gallery-item {
    width: 2.381%
}

.masonry-col-43 .masonry-gallery-item {
    width: 2.3256%
}

.masonry-col-44 .masonry-gallery-item {
    width: 2.2727%
}

.masonry-col-45 .masonry-gallery-item {
    width: 2.2222%
}

.masonry-col-46 .masonry-gallery-item {
    width: 2.1739%
}

.masonry-col-47 .masonry-gallery-item {
    width: 2.1277%
}

.masonry-col-48 .masonry-gallery-item {
    width: 2.0833%
}

.masonry-col-49 .masonry-gallery-item {
    width: 2.0408%
}

.masonry-col-50 .masonry-gallery-item {
    width: 2%
}

.masonry-col-51 .masonry-gallery-item {
    width: 1.9608%
}

.masonry-col-52 .masonry-gallery-item {
    width: 1.9231%
}

.masonry-col-53 .masonry-gallery-item {
    width: 1.8868%
}

.masonry-col-54 .masonry-gallery-item {
    width: 1.8519%
}

.masonry-col-55 .masonry-gallery-item {
    width: 1.8182%
}

.masonry-col-56 .masonry-gallery-item {
    width: 1.7857%
}

.masonry-col-57 .masonry-gallery-item {
    width: 1.7544%
}

.masonry-col-58 .masonry-gallery-item {
    width: 1.7241%
}

.masonry-col-59 .masonry-gallery-item {
    width: 1.6949%
}

.masonry-col-60 .masonry-gallery-item {
    width: 1.6667%
}

.masonry-col-61 .masonry-gallery-item {
    width: 1.6393%
}

.masonry-col-62 .masonry-gallery-item {
    width: 1.6129%
}

.masonry-col-63 .masonry-gallery-item {
    width: 1.5873%
}

.masonry-col-64 .masonry-gallery-item {
    width: 1.5625%
}

.masonry-col-65 .masonry-gallery-item {
    width: 1.5385%
}

.masonry-col-66 .masonry-gallery-item {
    width: 1.5152%
}

.masonry-col-67 .masonry-gallery-item {
    width: 1.4925%
}

.masonry-col-68 .masonry-gallery-item {
    width: 1.4706%
}

.masonry-col-69 .masonry-gallery-item {
    width: 1.4493%
}

.masonry-col-70 .masonry-gallery-item {
    width: 1.4286%
}

.masonry-col-71 .masonry-gallery-item {
    width: 1.4085%
}

.masonry-col-72 .masonry-gallery-item {
    width: 1.3889%
}

.masonry-col-73 .masonry-gallery-item {
    width: 1.3699%
}

.masonry-col-74 .masonry-gallery-item {
    width: 1.3514%
}

.masonry-col-75 .masonry-gallery-item {
    width: 1.3333%
}

.masonry-col-76 .masonry-gallery-item {
    width: 1.3158%
}

.masonry-col-77 .masonry-gallery-item {
    width: 1.2987%
}

.masonry-col-78 .masonry-gallery-item {
    width: 1.2821%
}

.masonry-col-79 .masonry-gallery-item {
    width: 1.2658%
}

.masonry-col-80 .masonry-gallery-item {
    width: 1.25%
}

.masonry-col-81 .masonry-gallery-item {
    width: 1.2346%
}

.masonry-col-82 .masonry-gallery-item {
    width: 1.2195%
}

.masonry-col-83 .masonry-gallery-item {
    width: 1.2048%
}

.masonry-col-84 .masonry-gallery-item {
    width: 1.1905%
}

.masonry-col-85 .masonry-gallery-item {
    width: 1.1765%
}

.masonry-col-86 .masonry-gallery-item {
    width: 1.1628%
}

.masonry-col-87 .masonry-gallery-item {
    width: 1.1494%
}

.masonry-col-88 .masonry-gallery-item {
    width: 1.1364%
}

.masonry-col-89 .masonry-gallery-item {
    width: 1.1236%
}

.masonry-col-90 .masonry-gallery-item {
    width: 1.1111%
}

.masonry-col-91 .masonry-gallery-item {
    width: 1.0989%
}

.masonry-col-92 .masonry-gallery-item {
    width: 1.087%
}

.masonry-col-93 .masonry-gallery-item {
    width: 1.0753%
}

.masonry-col-94 .masonry-gallery-item {
    width: 1.0638%
}

.masonry-col-95 .masonry-gallery-item {
    width: 1.0526%
}

.masonry-col-96 .masonry-gallery-item {
    width: 1.0417%
}

.masonry-col-97 .masonry-gallery-item {
    width: 1.0309%
}

.masonry-col-98 .masonry-gallery-item {
    width: 1.0204%
}

.masonry-col-99 .masonry-gallery-item {
    width: 1.0101%
}

.masonry-col-100 .masonry-gallery-item {
    width: 1%
}

.masonry-gallery span.play-icon {
    z-index: 99
}

span.play-icon {
    position: absolute;
    z-index: 9999999999999999;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: -25px
}

span.play-icon img:hover {
    opacity: 1!important
}

#page {
    position: relative
}

.site-main {
    overflow: hidden
}

.masonry-gallery .masonry-gallery-item .overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0)
}

.masonry-gallery .masonry-gallery-item:hover .overlay {
    z-index: 100
}

.masonry-gallery {
    margin-left: auto;
    margin-right: 0
}

.lazyload,
.lazyloading {
    opacity: 0
}

.lazyloading {
    background: 0 0
}

.lazyloaded {
    opacity: 1;
    transition: opacity .3s
}

.preloader {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0)
}

iframe.lazyloading+.preloader,
img.lazyloading+.preloader {
    background: transparent url(../images/loader.gif) no-repeat center
}

iframe.lazyloaded+.preloader,
img.lazyloaded+.preloader {
    display: none;
    visibility: hidden;
    height: 0;
    opacity: 0;
    background: 0 0;
    font-size: 0
}

.cycle-slider-img-wrap {
    margin: 0 auto;
    display: inline-block;
    position: relative
}

.video-frame iframe {
    z-index: 2
}

.video-frame {
    width: 100%;
    height: 100%;
    font-size: 0;
    text-align: center
}

.video-frame:before {
    content: "";
    width: 1px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-left: -1px
}

.video-frame iframe {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle
}

.video-modal-overlay.in {
    z-index: 9999999999999!important
}

@media screen and (max-width:800px) {
    .site-main {
        clear: both
    }
}

@media (min-width:768px) {
    .masonry-gallery-wrap .cycle-slider-item {
        z-index: inherit!important;
        display: none;
        width: 100%;
        text-align: center
    }
}

@media (max-width:767px) {
    .slider-overlay {
        display: none
    }
    .masonry-gallery-slider .cycle-slider-item {
        position: relative;
        margin-bottom: 20px
    }
    .masonry-gallery-wrap .cycle-slider-item img {
        max-width: 100%;
        max-height: 100%
    }
    .masonry-gallery-slider .cycle-slider-item img {
        display: block;
        height: auto;
        max-width: 100%
    }
}

.masonry-gallery-wrap .cycle-slider-item img {
    vertical-align: middle;
    margin-top: 0;
    display: inline-block
}

.cycle-slider-item:before {
    content: '\200B';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.slider-item-wrap {
    margin: 0 auto;
    display: inline-block;
    position: relative;
	margin-bottom: 15px;	
}

.footer_right_container{ width:100%!important; clear:both; overflow:hidden; margin:0!important;}

@media (min-width: 1660px) and (max-width: 90000px) {

.masonry-gallery-item,
.masonry-gallery-item {
    cursor: pointer;
    display: block;
    float: left;
    height: 250px;
    left: 0 !important;
    margin: 5px;
    max-width: 32%;
    min-width: 32%;
    overflow: hidden;
    position: relative !important;
    top: 0 !important;
}
}

@media (min-width: 1369px) and (max-width: 1659px) {
.masonry-gallery-item {
    cursor: pointer;
    display: block;
    float: left;
    height: 225px;
    left: 0 !important;
    margin: 5px;
    max-width: 32%;
    min-width: 32%;
    overflow: hidden;
    position: relative !important;
    top: 0 !important;
}
}

@media (min-width: 1200px) and (max-width:1368px) {
.masonry-gallery-item {
    cursor: pointer;
    display: block;
    float: left;
    height: 190px;
    left: 0 !important;
    margin: 5px;
    max-width: 32%;
    min-width: 32%;
    overflow: hidden;
    position: relative !important;
    top: 0 !important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.masonry-gallery-item {
    cursor: pointer;
    display: block;
    float: left;
    height: 185px;
    left: 0 !important;
    margin: 5px;
    max-width: 45%;
    min-width: 45%;
    overflow: hidden;
    position: relative !important;
    top: 0 !important;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.masonry-gallery-item {
    cursor: pointer;
    display: block;
    float: left;
    height: 140px;
    left: 0 !important;
    margin: 5px;
    max-width: 45%;
    min-width: 47%;
    overflow: hidden;
    position: relative !important;
    top: 0 !important;
}
}


@media (min-width: 600px) and (max-width: 767px) {
 
}

@media (min-width: 481px) and (max-width: 599px) {
 
}

@media (min-width: 320px) and (max-width: 767px) {
 .mansonry-gallery .rightside { padding-top:0px!important;}
}


#slide-controls {
    margin: 0 auto !important
    width: 312px!important
    z-index: 9999;
}

.cycle-slider-item:before {
	content: none;
}

.site-footer {
    background-color: #fff;
    bottom: 0;
    color: #000;
    display: block;
    height: 40px;
    position: fixed;
    text-align: center;
    width: 75%;
    z-index: 1!important;
	right:0;
}
#overlay-main {
    display: block;
    z-index: 999!important;
}

#slide-controls span {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
	font-weight:300;
}
.icon-chevron-right{}
.icon-chevron-right i.tit {
    float: left;
    margin: -3px 5px 0 0;
}

i.tit {
	font-style: normal;
	font-family: "Source Sans Pro",sans-serif;
	padding-top: 3px;
	color: #878787;
}

.glyphicon-menu-left {
	color: #878787;
}

.glyphicon-menu-left i.tit, glyphicon-th i.tit {
    float: right;
    margin: -3px  0 0 5px;
	color: #878787;
}

.slide-overlay { cursor:pointer !important; }
.slide-overlay.prev:hover {cursor:url(../img/cursor-prev.png), auto !important; }
.slide-overlay.show-thumbnails:hover { cursor:url(../img/cursor-thb.png), auto !important; }
.slide-overlay.next:hover {cursor:url(../img/cursor-next.png), auto !important; }

.masonry-gallery .masonry-gallery-item .overlay,
.masonry-grid .grid-item .overlay {
	background: rgba(0,0,0,0.5);
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}
.masonry-gallery .masonry-gallery-item .overlay:hover,
.masonry-grid .grid-item .overlay:hover { opacity: 1 }

.masonry-gallery .masonry-gallery-item .overlay span,
.masonry-grid .grid-item .overlay span { 
	display: block;
	font-family: 'Reenie Beanie';
    font-size: 32px;
    font-style: italic;
	position: absolute;
	width: 100%;
	top: 50%; margin-top: -20px;
	text-align: center;
}
 
/* .masonry-gallery-item:hover img{opacity: 0.5; } */
.masonry-gallery-item:hover .overlay .preloader{ top:40%!important; z-index:9999; text-align:center; opacity:1;    display:block!important; height:auto;}

.cycle-slider-item{ 
    left: 0!important;
     right: 0!important
 }

.containerrow {
    display:table;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 100%;
	vertical-align:middle;
	
}
.masonry-gallery-slider {
    
    text-align: center;
    vertical-align: middle;
    width: 100%;
	margin-right: 10px;
}

.show-thumbnails, span.custom-caption, .glyphicon { color: #878787}

/* clearfix */
.masonry-grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */
.grid-item {
	float: left;
    position: relative;
    min-width: 10px;
    width: 33%;
    height: 225px;
    margin: 0;
    cursor: pointer;
    overflow: hidden;
}

.grid-item img {
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    transition: opacity 1s;
    z-index: 2;
}